/* DO NOT EDIT THIS FILE */
/* This file is autogenerated by the text-database code generator */

#include <stdint.h>
#include <touchgfx/Unicode.hpp>

TEXT_LOCATION_FLASH_PRAGMA
KEEP extern const uint32_t indicesGb[] TEXT_LOCATION_FLASH_ATTRIBUTE;

TEXT_LOCATION_FLASH_PRAGMA
KEEP extern const uint32_t indicesGb[] TEXT_LOCATION_FLASH_ATTRIBUTE = {
    0, // T_TextId1
    25, // T___SingleUse_93GD
    14, // T_ResourceId1
    8, // T___SingleUse_SZA8
    25, // T___SingleUse_81OI
    27, // T___SingleUse_91EM
    2, // T___SingleUse_HC6V
    8, // T___SingleUse_45Z3
    20 // T_ResourceId2
};
